Subject: [Bug 53] DAV:responsedescription content model

From: [email-masked]
Date: Fri, 27 Jan 2006 12:51:31 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=53

[email-masked] changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|ASSIGNED                    |RESOLVED
         Resolution|                            |FIXED

------- Additional Comments From [email-masked]  2006-01-27 12:51 -------
I tried to fix this up as we decided, there were a number of places in the
document where this was mentioned and I hope I got them all.  I also managed to
find a nice spot for an example of this (added to an existing example):  8.7.2.
Example - DELETE

------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.